$mobile-max: 743px;
$tablet-min: 744px;
$tablet-max: 1023px;
$desktop-min: 1024px;
$desktop-max: 1439px;

//colors
$black: #0D0C1A;
$white: #FFFFFF;
$pink: #FF6D6D;
$pink-lite: #FE7676;
$white-pink: #FEEEEE;
$green: #7EE4AD;
$blue: #3F8BFF;
$new-blue: #4690FF;
$lite-blue: #E7F1FF;
$gray: #78777F;
$lite-gray: #F4F8FF;
$white-gray: #F1F1F2;
$new-gray: #E2E1E3;
$brown: #FFD7BD;